@media (max-width: 1367px) and (min-width: 1024px) {
  .ty-menu #ty-sub-menu-products {
    left: -161%;
    min-width: 591px;
  }
}

@media (min-width: 1368px) {
  .ty-menu #ty-sub-menu-products {
    left: -165%;
    min-width: 591px;
  }
}

.ty-submenu-complex .ty-submenu-item:not(.active) a:after,
.ty-submenu-complex .ty-submenu-item:not(.active) a:before {
  content: "Coming Soon";
  display: inline-block;
  font-size: 10px;
  font-weight: 500;
  color: #ffffff;
  border-radius: 3px;
  border: solid 1px #ffffff;
  width: 72px;
  height: 16px;
  margin-bottom: 10px;
  position: relative;
  text-align: center;
  margin-left: 10px;
  bottom: 1px;
  line-height: 1.5;
}

.ty-submenu-complex .ty-submenu-item:not(.active) a:before {
  display: none;
}

@media (min-width: 1024px) {
  .ty-submenu-complex .ty-submenu-item:not(.active) a:after {
    display: none;
  }
  .ty-submenu-complex .ty-submenu-item.active a:before {
    content: "";
    display: block;
    width: 72px;
    height: 16px;
    margin-bottom: 14px;
    margin-left: -36px;
    position: relative;
    left: 50%;
  }
  .ty-submenu-complex .ty-submenu-item:not(.active) a:before {
    color: #333333;
    opacity: 0.3;
    display: block;
    border: 1px solid #333333;
    margin-bottom: 14px;
    margin-left: -36px;
    left: 50%;
  }
}

/* Temp here until I talk about file system */
#coming-soon-sign-up {
  max-width: 512px;
  margin: 40px auto 40px;
}

#coming-soon-sign-up h2 {
  font-size: 26px;
  margin-bottom: 15px;
  text-align: center;
}

#coming-soon-sign-up p {
  font-size: 16px;
  text-align: center;
  color: #333333;
  line-height: normal;
  margin-bottom: 15px;
}

/** the new Klaviyo signup form in baby section */
#coming-soon-sign-up .mc-field-group {
  width: 100%;
  float: none;
  display: inline-block;
  margin-right: 0;
}
#coming-soon-sign-up .mc-field-group input {
  border-color: #e0e0e0;
  color: #7f7f7f;
  background: transparent;
  margin-bottom: 13px;
}
#coming-soon-sign-up .form-visible-fields {
  text-align: center;
}
#coming-soon-sign-up .subscribe-button-container {
  display: block;
  text-align: center;
}
#coming-soon-sign-up .subscribe-button-container input[type="submit"] {
  width: 100%;
  padding-left: 0;
  background: #363636;
  color: white;
}
#coming-soon-sign-up .subscribe-button-container input[type="submit"]:hover {
  color: black;
  background-color: white;
  outline: none;
  border-color: #ADADAD;
}
@media(min-width: 768px) {
  #coming-soon-sign-up {
    max-width: 512px;
    margin: 70px auto 70px;
  }
  #coming-soon-sign-up h2 {
    margin-bottom: 25px;
  }
  #coming-soon-sign-up p {
    margin-bottom: 25px;
  }
  #coming-soon-sign-up .mc-field-group:nth-of-type(1),
  #coming-soon-sign-up .mc-field-group:nth-of-type(2) {
    width: calc(50% - 7px);
  }
  #coming-soon-sign-up .mc-field-group:nth-of-type(1) {
    margin-right: 9px;
  }
}
@media (max-width: 1367px) and (min-width: 1024px) {
  .header-country-switch-container {
    margin-right: 15px;
  }
}